UK born variable for BHPS member in UKHLS
Status: Resolved Start date: 10/20/2021
Priority: Normal % Done: 100%
Assignee:

Category: Harmonisation

Description

| am trying to create a UK born variable for all UKHLS members across waves. There doesn’t seem to be a value for the BHPS
members who joined at wave 2. | have checked the BHPS data files and they don’t seem to contain a variable that indicates whether
someone is born in the UK. There is a country of birth measure that contains a handful of respondents specific overseas country of
birth. Is there a way to create a uk born measure for BHPS respondents in UKHLS up to wave i?

Many thanks,
Stephen

History

#1 - 10/20/2021 09:37 AM - Annette Pasotti
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 10/26/2021 08:16 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

A variable that identifies whether someone was born in the UK or not is available in the file xwavedat for all samples including the BHPS. The name of
the variable is bornuk_dv. But this variable is missing for children or anyone who has never completed a direct (not proxy) adult interview as the UK
born questions are asked during the adult interviews. The only exception are children in IEMB sample as this information was collected for everyone
in the household at the time of the first interview in Wave 6.

Hope this helps.
Understanding Sociey User Support Team

#3 - 12/14/2021 01:36 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Alita Nandi)

- % Done changed from 80 to 100
